@keyframes slide {
  0% { transform: translateX(0%); }
  33% { transform: translateX(0%); }
  36% { transform: translateX(-100%); }
  66% { transform: translateX(-100%); }
  69% { transform: translateX(-200%); }
  100% { transform: translateX(-200%); }
}

.animate-slide {
  width: 300%;
  animation: slide 15s infinite ease-in-out;
}
